/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1439px) {
	body {
		font-size: 14px;
	}
	header img.header-fon, #plus img.plusfon {
		width: 1440px;
		margin-left: -720px;
	}
	header .txt {
		padding-top: 85px;
	}
	header .txt ul>li {
		line-height: 1.4;
		margin-bottom: 4px;
	}
	header .txt h1 {
		font-size: 48px;
	}
	header .numblock .block p {
		font-size: 16px;
	}
	header .numblock {
		padding-top: 5px;
	}
	header .numblock .block p strong {
		font-size: 64px;
		line-height: 1;
	}
	header {
		padding-top: 20px;
		height: 660px;
	}
	#offer blockquote {
		padding: 10px 30px;
		font-size: 14px;
		margin: 30px 0;
	}
	#offer {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	h2 {
		margin-bottom: 40px;
		font-size: 24px;
	}
	#plus .block .fon {
		height: 150px;
	}
	#circs .block .fon {
		padding: 0 22px;
		width: 280px;
		height: 280px;
	}
	#circs .block h3 {
		font-size: 20px;
	}
	#circs .block p {
		font-size: 12px;
	}
	#circs .block span.num {
		font-size: 26px;
		height: 40px;
		width: 40px;
		top: 22px;
	}
	#service .block p {
		font-size: 12px;
	}
	#service .block .fon h3 {
    font-size: 20px;
}
	#service .block .fon {
    height: 260px;
}
	header .menu ul>li a {
    font-size: 12px;
    padding: 8px 20px;
}
}

@media only screen and (max-width : 1199px) {
	body {
		font-size: 12px;
	}
	h2 {
		margin-bottom: 20px;
		font-size: 18px;
	}	
	header img.header-fon, #plus img.plusfon {
		width: 1200px;
		margin-left: -600px;
	}
	header {
		padding-top: 20px;
		height: 540px;
	}
header .txt {
    padding-top: 40px;
}
	header .txt ul>li h3 {
    font-size: 14px;
}
	header .numblock .block img {
		width: 30px;
	}
	header .txt h1 {
		font-size: 36px;
	}

	header .numblock .block i {
		width: 22px;
		height: 22px;
		font-size: 10px;
	}
	header .numblock .block p {
		font-size: 12px;
	}
	header .numblock .block p strong {
		font-size: 48px;
		line-height: 1;
	}
	#offer {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	#offer p {
		line-height: 1.5;
	}
	#offer blockquote {
		padding: 5px 20px;
		font-size: 12px;
		margin: 20px 0;
	}
	#plus .block {
		margin-bottom: 10px;
	}
	#circs {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	#circs .block span.num {
		font-size: 20px;
		height: 30px;
		width: 30px;
		top: 19px;
	}
	#circs .block .fon {
		padding: 0 22px;
		width: 240px;
		height: 240px;
	}
	#circs .block h3 {
		font-size: 16px;
	}
	#circs .block p {
		font-size: 10px;
	}
	footer .block p {
		font-size: 12px;
	}
	footer .block {
		padding: 7px 6px;
	}
	footer {
		padding-bottom: 20px;
	}
	#contacts .block h3, #contacts .block i {
    font-size: 28px;
}
		header .menu ul>li a {
    font-size: 10px;
    padding: 7px 15px;
}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
	header img.header-fon, #plus img.plusfon {
		width: 992px;
		margin-left: -496px;
	}
	header .txt ul>li {
		line-height: 1.2;
		margin-bottom: 2px;
		font-size: 10px;
	}
	header .txt h1 {
		font-size: 26px;
	}
	header .numblock .block p {
		font-size: 11px;
	}
	header .numblock .block p strong {
		font-size: 32px;
	}
header .txt .cnt h2 {
    margin-bottom: 10px;
    font-size: 16px;
}
	header .txt .cnt h2 i {
    font-size: 22px;
    margin-left: 5px;
}
	header .txt {
    padding-top: 75px;
}
	header {
		padding-top: 20px;
		height: 460px;
	}
	#offer {
		padding-top: 0;
	}
	#plus .block:nth-child(odd) {
		padding-right: 100px;
	}
	#plus .block:nth-child(even) {
		padding-left: 100px;
	}
	#circs .block .fon {
		width: 210px;
		height: 210px;
	}
	#circs .block span.num {
		font-size: 16px;
		height: 24px;
		width: 24px;
		top: 15px;
	}
	#circs .block h3 {
		font-size: 14px;
	}
	#circs .block p {
		font-size: 9px;
	}
	#circs .block {
		margin-bottom: 10px;
	}
	#reviews {
		padding-bottom: 20px;
	}
	#reviews .txt p {
		font-size: 10px;
	}
	#service .block .fon {
    height: 270px;
}
	header .txt ul>li {
    line-height: 1;
    margin-bottom: 2px;
    font-size: 10px;
    padding: 0 2px;
}
	header .numblock .block img {
    width: 20px;
}
	header .txt ul>li h3 {
    font-size: 12px;
}
	header .numblock .block p {
    font-size: 10px;
}
	footer .block p {
		font-size: 8px;
	}
	footer .block a i {
		height: 20px;
		width: 20px;
		line-height: 20px;
	}
	.form {
		padding: 30px 15px;
	}
	header .menu ul>li a {
    font-size: 8px;
    padding: 6px 10px;
}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
	#offer, #service, #plus, #money, #faq, #reviews {
		padding-bottom: 20px;
	}
	header .menu {
		display: none;
	}
	header img.header-fon, #plus img.plusfon {
		width: 768px;
		margin-left: -384px;
		background-position: top right;
	}
	header {
		height: inherit;
	}
	header .numblock .block p {
		font-size: 14px;
	}
	header .numblock .block i {
		width: 30px;
		height: 30px;
		font-size: 14px;
	}
	header .numblock .block p strong {
		font-size: 50px;
	}
	#plus .block:nth-child(even) {
		padding-left: 15px;
	}
	#plus .block:nth-child(odd) {
		padding-right: 15px;
	}
	#circs .block {
		margin-bottom: 30px;
	}
	#plus .block .fon {
		height: 180px;
	}
	#circs .block .fon {
		width: inherit;
		height: inherit;
		border-radius: 5px;
	}
	#circs .block span.num {
		font-size: 20px;
		height: 30px;
		width: 30px;
		top: -16px;
		display: inline-block;

	}
	#circs .block h3 {
		font-size: 18px;
	}
	#circs .block p {
		font-size: 12px;
	}
	#reviews .txt p {
		font-size: 12px;
	}
	#money .block {
		margin-bottom: 3px;
	}
	#faq h4 {
		font-size: 12px;
	}
	footer .block p {
		font-size: 12px;
	}
	footer .block a i {
		font-size: 9px;
	}
	#reviews {
		padding-bottom: 0;
	}
	footer .block {
		background-color: transparent;
	}
	footer .block i {
		margin-top: 5px;
	}
	.slick-next {
		right: 0;
		opacity: 0.5;
		margin-top: -80px;
	}
	.slick-prev {
		left: 0;
		z-index: 9;
		opacity: 0.5;
		margin-top: -80px;
	}
	.modal form button {
		font-size: 12px;
		padding: 11px 20px;
		width: 50%;
		margin-right: 50%;
		margin-left: 0;
	}
	#service .block {
    margin-bottom: 10px;
}
	#service .block .fon {
    height: inherit;
}
	footer {
		padding-bottom: 100px;
	}
	#money .block {
		width: 100%;
		text-align: center;
	}
	#money .block img {
		width: 20%;
	}
	header .numblock .block {
		width: 33.33333%;
		float: left;
		text-align: center;
		padding-top: 0;
	}
	header .numblock .block img {
		width: 30px;
	}
	#plus .block h3 {
    font-size: 16px;
}
	#plus .block .fon {
    padding: 1px 15px;
}
	#form .mess-select span {
    margin-bottom: 30px;
}
	.err404 {
    font-size: 100px;
    width: 100%;
}
	.leftmenu .view-ctg {
	display: block;
} 
.leftmenu ul>li {
    opacity: 0;
    text-align: left;
    height: 0;
    overflow: hidden;
    -webkit-transition: all 0.9s ease;
    -moz-transition: all 0.9s ease;
    -o-transition: all 0.9s ease;
    transition: all 0.9s ease;
    overflow: hidden;
    display: block;
    margin-bottom: 0;
	line-height: 2.4;
}
	.leftmenu ul>li.active {
    opacity: 1;
    height: auto;
}
	.leftmenu {
    padding-top: 0;
}
	#info .content {
    padding-top: 0;
}
	.leftmenu ul {
    padding-left: 0;
}
	.link-home a {
		background-color: #fff;
    color: #000;
    display: inline-block;
    padding: 10px 20px;
    line-height: 1;
    border-radius: 50px;
    font-weight: 800;
	}
	header .menu ul>li a {
    font-size: 12px;
    padding: 6px 10px;
}
	header .menu ul>li {
    width: 33.333333%;
    text-align: center;
}
	header .menu ul {
    padding: 0;
}
	header .menu {
    display: inherit;
    margin-top: 10px;
    margin-bottom: 10px;
	width: 100%;
    text-align: center;
    overflow: hidden;
}
	header .logo {
		width: 100%;
    text-align: center;
    margin-bottom: 15px;
	}
	header .logo img {
    width: 260px;
}
	header .social a {
    right: -36px;
}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 479px) {
	header .logo {
		width: 60%;
	}
	header .txt h1 {
		font-size: 30px;
	}
	header .txt {
		padding-top: 0;
	}
	header .numblock .block p {
		font-size: 10px;
	}
	header .numblock .block p strong {
		font-size: 38px;
	}
	header .numblock .block i {
		width: 20px;
		height: 20px;
		font-size: 10px;
		color: #122243;
	}
	#plus .block {
		width: 100%;
	}
	#plus .block .fon {
		height: inherit;
		background-color: #ffffff17;
	}
	#plus .block:nth-child(even) {
		text-align: left;
	}
	.modal form button {
		width: 100%;
		margin-right: 0;
	}
	#offer .call-form button{
		font-family: 'Roboto', sans-serif;
		width: 100%;
		margin-left: 0;
		padding: 15px 40px;
	}
	.slick-next {
		margin-top: -100px;
	}	
	.slick-prev {
		margin-top: -100px;
	}
	header .social {
		width: 40%;
	}
	header .logo img {
    width: 100%;
}
	header .logo {
    width: 100%;
    margin-bottom: 10px;
}
	header .social {
    width: 100%;
    margin-bottom: 10px;
}
	header .social a {
    height: 48px;
    width: 48px;
    font-size: 26px;
    line-height: 1.8;
}
	header .social a.h-email .move.open {
    width: 228px;
    opacity: 1;
    top: 9px;
}
	header .social a .move span {
    width: 82px;
}
	header .menu ul>li a span {
		display: block;
}
	header .social a {
    right: inherit;
}
	header .menu {
    margin-bottom: 15px;
}
	header .logo {
    margin-bottom: 16px;
}
	jdiv {
		left: 25%;
	}
}
